{
  "name": "Cloud of Smoke (Fire)",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.0Og9kWaWxGRLClqQ"
    },
    "dynamiceffects": {
      "equipActive": false,
      "alwaysActive": false,
      "effects": []
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_cloud_of_smoke.jpg",
  "_id": "0Og9kWaWxGRLClqQ",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You breathe a concentrated smoke from your lungs. The cloud surrounds you, but if you move it remains stationary until it dissipates. Creatures in the AoE cannot see out or through it, nor can those outside see into or past the smoke. Creatures inside must move at half their Walk rate or wander in a random direction (see Scatter chart <strong>WFRP4 </strong>p163) and suffer the effects of difficult ground.</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Elementalism",
      "effectString": ""
    },
    "range": {
      "value": "You",
      "vortex": false
    },
    "target": {
      "value": "Willpower Bonus yards",
      "aoe": true
    },
    "duration": {
      "value": "Willpower Bonus minutes",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 2,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!0Og9kWaWxGRLClqQ"
}